## redfin-user 12 SP2A.220505.002 8353555 release-keys
- Manufacturer: google
- Platform: lito
- Codename: redfin
- Brand: google
- Flavor: redfin-user
- Release Version: 12
- Id: SP2A.220505.002
- Incremental: 8353555
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/redfin/redfin:12/SP2A.220505.002/8353555:user/release-keys
- OTA version: 
- Branch: redfin-user-12-SP2A.220505.002-8353555-release-keys
- Repo: google/redfin
